サポート » 使い方全般 » PHPのアップデート

  • 解決済 nice-guy

    (@nice-guy)


    みなさん、こんにちは。
    現在サーバーはNTTのBizメール&ビジネスを使用しています。
    PHPは5.3 MySQLは5.7、WordPressのバージョンは5.3.3
    です。テーマはBizVectorの子テーマを利用しています。
    この状態で、PHPを7.4にアップデートしても大丈夫でしょうか?
    コンタクトフォームがPHPをアップデートしろと言ってきますので。
    よろしくお願いします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • WordPress5.3はPHP7.4に対応していますね。
    https://wordpress.org/support/wordpress-version/version-5-3/#php-7-4-compatibility

    あとは、

    • プラグインを入れている場合は、そのプラグインがPHP7.4に対応しているか
    • 標準テーマ以外を使っている場合は、そのテーマがPHP7.4に対応しているか

    を確認してからアップデートすれば良いのではないでしょうか。

    スレッド開始 nice-guy

    (@nice-guy)

    水野史土 さん、レスありがとうございました。
    それで、やってみます。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。